Section "ServerLayout"
	Identifier 	"X"
EndSection
Section	"InputDevice"
	Identifier	"Keyboard0"
	Driver		"kbd"
	Option "kbd" "/dev/input/event0"
EndSection
Section "InputClass"
	Identifier 	"Keyboard0"
	Option	"XkbLayout"	"us"
EndSection
#Section "Device"
#	Identifier "myfb"
#	Driver "fbturbo"
#	Option "fbdev" "/dev/fb0"
#	Option "SwapbuffersWait" "true"
#EndSection
